/*
Theme Name: Venedor Child Theme
Theme URI: http://newsmartwave.net/wordpress/venedor/
Author: SW-THEMES
Author URI: http://themeforest.net/user/SW-THEMES
Description: Responsive & Retina Ready Woocommerce Theme
Template: venedor
Version: 1.1
License: GNU General Public License
License URI: license.txt
Tags: green, blue, orange, pink, brown, one-column, two-columns, left-sidebar, right-sidebar,  fluid-layout, custom-colors, custom-header, custom-background, custom-menu, editor-style, theme-options, sticky-post, translation-ready
*/

@import url("../venedor/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************//*
body{
  background: url('bgimage.jpg') no-repeat;
  background-size: cover;
}*/
.page-template-page-sfondo #main > .container,
 #main > .container{
  background: white;
}
.header-banner-logo{
    max-width: 170px!important;
    height: auto;
}
.logo img{
    max-width: 100%!important;
    height: auto;
}
 .home #main > .container{
   background: transparent;
 }
.header-on-banner,
.header-wrapper{
  background: rgba(255,255,255,1);
    /*background: url('img/bgHeader.png') no-repeat;*/
    /*background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,.9) 60%, rgba(255,255,255,.7) 100%,  rgba(255,255,255,0) 100%);*/
    background-position: bottom center;
    background-size: cover;
}
.header-on-banner .header a,
.header-on-banner .mega-menu > ul > li > a, .header-on-banner .mega-menu > ul > li > h5,
.header-on-banner #main-mobile-toggle{
  color: #333;
}

#banner-wrapper{
  background: #333;
    position: relative;
}
#banner-wrapper h1{
    position: absolute;
    text-align: center;
    z-index: 999;
    top: 50%;
    left: 0;
    right: 0;
    font-size: 50px;
    margin: -25px 0 0 0;
    color: #fff;
}
#banner-wrapper img{
  opacity: .8;
  margin: 0!important;
}
#banner-wrapper h1{
	display:none;
}
.mega-menu .menu-item:hover a{
	color:#7a2c2b!important;
}
.mega-menu .menu-item .current {
	font-weight:bold!important;
	color:#7a2c2b!important;
}
.header .mega-menu{
    float: left!important;
}
.header-top{
    background: white!important;
    display: none;
}
.sticky-header .menu-wrapper{
  padding-top: 0;
}
.mega-menu > ul > li > a, .mega-menu > ul > li > h5{
  padding-right: 20px;
}
.header .widget,
.header-top .widget{
    margin:-10PX 7PX 0 0!important;
    display: inline-block;
    width: auto;
    vertical-align: top;
}
.header .wpml-ls-legacy-dropdown,
.header-top .wpml-ls-legacy-dropdown{
    width: auto!important;
    margin-top: 5px;
}
.header-top .wpml-ls-legacy-dropdown li,
.header-top .wpml-ls-legacy-dropdown li a,
.header-top .wpml-ls-legacy-dropdown li:hover,
.header-top .wpml-ls-legacy-dropdown li a:hover,
.header .wpml-ls-legacy-dropdown li,
.header .wpml-ls-legacy-dropdown li a,
.header .wpml-ls-legacy-dropdown li:hover,
.header .wpml-ls-legacy-dropdown li a:hover{
    background: rgba(255,255,255,0);
}
.header .wpml-ls-legacy-dropdown a,
.header-top .wpml-ls-legacy-dropdown a{
    border: 0;
    text-transform: uppercase;
}

.animated {
    visibility: visible!important;
}
.wpb_row{
  padding: 30px 0;
}
#main{
  padding: 0!important;
}
.breadcrumbs{
  margin-bottom: 30px;
}
.vc_color-grey.vc_message_box{
  border: 0!important;
 font-size: 16px;
  margin-bottom: 0;
  background: none;
  color: #333!important;
}
.vc_message_box-icon i{
  color: #a09a93;
}
.vc_btn3-color-danger,
.vc_btn3-color-white{
  background: #fff!important;
  text-transform: uppercase;
    padding: 0!important;
    color: #7a2c2b!important;
    border:0!important;
    border-bottom: 1px solid #7a2c2b!important;
    font-weight: bold!important;
}
.vc_btn3-color-danger:hover,
.vc_btn3-color-white:hover{
    color: #a19790;
    border-color: #a19790;
}
.vc_btn3-color-white{
    background: none!important;
    color: white!important;
    border-bottom: 1px solid #fff!important;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty){
    padding-right: 30px!important;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon{
    right: 0!important;
}
.bgVerde{
  background: #a09a93!important;
}
.entry-header{
  margin-top: 40px;
  text-align: center;
}
.entry-header h1,
.entry-header h2,
.entry-header .entry-title,
.entry-header .page-title{
  display: inline-block;
  margin: 0!important;
  padding: 0px 15px;
  width: auto;
}
h1.page-title, h1.entry-title, h2.page-title, h2.entry-title,
h1.content-title, h2.content-title, h1.wpb_heading, h2.wpb_heading{
  text-align: center;
  color: #652523;
  text-transform: uppercase;
  font-size: 35px;
  margin: 30px 0 0px 0;
}
h1.page-title::before, h1.entry-title::before, h2.page-title::before, h2.entry-title::before,
h1.content-title::before, h2.content-title::before, h1.wpb_heading::before, h2.wpb_heading::before{
  background: url('separatore.png') no-repeat center;
  width: 40px;
  top: 8px;
  left: -40px;
  bottom: 5px;
}
h1.page-title::after, h1.entry-title::after, h2.page-title::after, h2.entry-title::after,
h1.content-title::after, h2.content-title::after, h1.wpb_heading::after, h2.wpb_heading::after{
  background: url('separatore.png') no-repeat center;
  width: 40px;
  right: -40px;
  height: 39px;
  position: absolute;
  content: '';
  top: 7px;
  bottom: 6px;
}
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-tel,
.wpcf7-email,
.wpcf7-select,
.wpcf7-number{
  width: 100%;
}
.wpcf7-response-output,
div.wpcf7-response-output {
    float: left;
}
.wpcf7-form-control-wrap.acceptance,
div.wpcf7-form-control-wrap.acceptance,
span.wpcf7-form-control-wrap {
  display: inline;
  margin-right: 10px;
}
.white{
  color: white!important;
}
.uppercase{
  text-transform: uppercase;
}
.vc_btn3-size-lg {
  font-size: 20px!important;
}

.vc_sep_color_green .vc_sep_line{
  border-color: #61b494!important;
}
.bordo > .vc_column_container .vc_column-inner {
  border:2px solid #c7c7c7;
}
.bgBrown,
.header-on-banner #main-mobile-toggle .btn{
  background: #a09a93;
}
.borderBrown .vc_column-inner > .wpb_wrapper{
  border: 10px solid #e9dfce;
  background: white;
}
.borderBrown .wpb_single_image{
  max-width: 70%;
  margin: 0 auto;
}
#main-mobile-menu{
  float: right!important;
    padding-top: 0!important;
  margin-top: 0!important;;
}
.widget_sp_image img {
    height: auto;
}
.widget_archive .screen-reader-text {
    display: none;
}
.widget_archive select {
    width: 100% !important;
}
.content-bottom-wrapper{
  border-top: 1px solid #61b494!important;
}
.footer{
  padding: 20px 0;
}
.footer .widget-title{
  margin-top: 15px;
}
.footer .menu-item {
    margin-top: 0;
}
.footer .menu-item, .footer .menu-item a, .footer p {
    line-height: 1.7 !important;
}
.footer ul li > a::before, .footer ol li > a::before {
    top: 6px;
}
.footer-bottom .copyright{
    font-size: 12px;
    text-align: center;
    float: unset;
    width: 100%;
}
#banner-wrapper img{
  width: 100%;
  height: auto;
}
.header-wrapper .mega-menu > ul > li > a{
    padding:0 7px!important;
    border-right: 1px solid #333!important;
}
.mega-menu .narrow .popup ul li > a,
.mega-menu .narrow .popup ul li li > a,
.mega-menu .narrow .popup ul li > h5,
.mega-menu .narrow .popup ul li li > h5{
  padding: 7px 12px!important;
  line-height: 1.3;
}

.flexslider .slides img{
  height: auto!important;
}
.flex-control-nav li{
  margin: 0 2px!important;
}
.flex-control-paging li a{
  width: 8px!important;
  height: 8px!important;
}
 .vc_tta-color-juicy-pink .vc_tta-panel-heading,
  .vc_tta-color-juicy-pink .vc_tta-tab a{
   background: #fff!important;
   color: #652523!important;
   border:0!important;
   border-bottom:1px solid #a19790!important;
   font-size: 14px;
 }
 .vc_tta-color-juicy-pink .vc_tta-panel-heading a,
 .vc_tta-color-juicy-pink .vc_tta-tab a{
   color: #652523!important;
 }
 .wpb-js-composer .vc_tta-color-pink .vc_tta-panel-heading,
 .vc_tta-color-juicy-pink .vc_active .vc_tta-panel-heading,
 .vc_tta-color-juicy-pink .vc_active.vc_tta-tab a,
 .vc_tta-color-juicy-pink .vc_tta-tab:hover a{
   background:  #652523!important;
   color: #fff!important;
 }
  .vc_tta-color-juicy-pink .vc_active .vc_tta-panel-heading a,
  .vc_tta-color-juicy-pink .vc_active.vc_tta-tab a{
    color: white!important;
  }/*
 .portfolioTabs img{
   max-height: 350px;
   width: auto!important;
 }*/
 .portfolioTabs .nivoSlider{
   box-shadow: none!important;
 }
 .customSep .vc_separator{
   margin: 4px auto 6px auto!important;
 }
.panel-group .panel-default{
    background: none;
    border: 0;
}
.panel-group .accordion-toggle{
    width: 100% !important;
    padding: 8px 18px 8px 0!important;
    display: block;
    font-weith: 500!important;
}
.panel-group .accordion-toggle{
    position: relative;
}
.panel-group .accordion-toggle:after{
    content: '\f077';
    font-family: 'FontAwesome';
    position: absolute;
    right:0;
}
.panel-group .accordion-toggle.collapsed:after{
    content: '\f078';
    font-family: 'FontAwesome';
}
.panel-group .panel-heading{
    border: 0!important;
    background: none!important;
    box-shadow: none!important;
    padding: 0!important;
    border-bottom: 1px solid #333!important;
}
.panel-title{
    color: #333!important;
}
#infoReq{
  display: nfone;
}
 /**********************************form a scomparsa*******************************/

 #contenutoslide .formscomparsa p {
     font-size: 13px;
 	margin-top:10px;
 	}
 #contenutoslide .formscomparsa .titolo p{
 	font-size: 14px;
     font-weight: bold;
     line-height: 16px;
     margin-bottom: 0;
     margin-top: 0;
     padding-right: 45px;
 	}
 .formscomparsa input:not([type="submit"]):not([type="file"]), .formscomparsa textarea {
     border: 1px solid #e3e4e8 !important;
     border-radius: 0px;
     margin-top: 0px;
     width: 100% !important;
 	}
 .formscomparsa input[type="submit"] {
     border: 1px solid #a09a93 !important;
     border-radius: 0px;
     margin-top: 0px;
     width: 100% !important;
 	background-color:#a09a93;
 	color:#fff;
 	}
 .formscomparsa{
 	padding:25px;
 	}
 .formscomparsa textarea{
 	height:100px;
 	margin-bottom:20px;
 	}
  .formscomparsa  .wpcf7-form .wpcf7-not-valid-tip {
    top:20px
  }

  #contenutoslide{
  	display:none;
      background: #f6f2eb;
      border: 1px solid #ababab;
      border-radius: 3px 0 0 3px;
      color: #666666;
      font-family: 'Lato', serif;
      height: auto;
      margin-right: -380px;
      position: fixed;
      right: 0;
      top: 200px;
      width: 380px;
      z-index: 99;
  	}
  #bottoneslide{
  	font-weight:bold;
  	-webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      transform: rotate(-90deg);
      -webkit-transform-origin: 50% 50%;
      -moz-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      -o-transform-origin: 50% 50%;
      transform-origin: 50% 50%;
      filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    	border-radius: 3px 3px 0 0;
     	background:#e9dfce;
      border-color: #ababab;
      border-style: solid;
      border-width: 1px 1px 0;
      padding: 10px 5px;
      position: fixed;
      right:  -78px;
      top: 300px;
      width: 190px;
      z-index: 100;
   	color: #652523;
      cursor: pointer;
      font-family: 'Lato', serif;
      font-size: 12px;
      font-weight: bold;
      text-align: center;
      text-transform: uppercase;
  	}
  .expandedTxt{
  	display:none
  	}
  #bottoneslide.expanded .expandedTxt{
  	display:block
  	}
  #bottoneslide.expanded .click{
  		display:none
  	}
@media (min-width: 1260px){
    .container {
        width: 1250px;
    }
}
@media screen and (max-width: 1200px){
    .header-top{
        display: block;
    }
    .hideMob{
        display: none!important;
    }
}

@media (max-width: 991px){
    .header.header-menu-right .menu-wrapper .logo {
        float: left !important;
    }
    h1.page-title::before, h1.entry-title::before, h2.page-title::before, h2.entry-title::before,
    h1.content-title::before, h2.content-title::before, h1.wpb_heading::before, h2.wpb_heading::before,
    h1.page-title::after, h1.entry-title::after, h2.page-title::after, h2.entry-title::after,
    h1.content-title::after, h2.content-title::after, h1.wpb_heading::after, h2.wpb_heading::after{
        width: 0!important;
    }
    .header .logo {
        text-align: left;
        margin-top: 0!important;
    }
    .absMob{
        position: absolute;
        left: 0;
        right: 0;
        padding-top: 7%;
    }
    .menu-wrapper{
        margin-top: 0!important;
    }

}



@media screen and (max-width:768px){
  .header .logo{
    margin-top: 0!important;
  }
   .absMob,
  .menu-wrapper.hide-search{
    padding-top: 0!important;
    margin-top: 0!important;
  }
  .entry-header h1,
  .entry-header h2,
  .entry-header .entry-title,
  .entry-header .page-title{
    display: inline-block;
    width: auto;
  }
  #bottoneslide{
    display: none;
  }

    .menu-wrapper{
        position: absolute;
        left: 0;
        right: 0;
        top: 40%!important;
        background: none!important;
    }
}
.header {
    position: relative!important;
}


/*modifiche andrea 2023-06-21*/
body .wpb_single_image{
  overflow: hidden;

}
body .wpb_single_image img{
  transition: all .3s linear .3s;

}
body .wpb_single_image:hover img{
 transform: scale(1.1);
}



body.blog h1.page-title, 
body.blog h1.entry-title, 
body.blog h2.page-title, 
body.blog h2.entry-title,
body.blog h1.content-title, 
body.blog h2.content-title, 
body.blog h1.wpb_heading,
body.blog h2.wpb_heading,



body.single-post h1.page-title, 
body.single-post  h1.entry-title, 
body.single-post  h2.page-title, 
body.single-post h2.entry-title,
body.single-post  h1.content-title, 
body.single-post  h2.content-title, 
body.single-post  h1.wpb_heading,
body.single-post  h2.wpb_heading
{
  text-align: left;
  padding: 0;
  margin: 0 0 20px;
 
}
body.blog h1.page-title::before, 
body.blog h1.entry-title::before, 
body.blog h2.page-title::before, 
body.blog h2.entry-title::before,
body.blog h1.content-title::before,
body.blog h2.content-title::before, 
body.blog  h1.wpb_heading::before, 
body.blog h2.wpb_heading::before,


body.blog h1.page-title::after, 
body.blog h1.entry-title::after, 
body.blog h2.page-title::after, 
body.blog h2.entry-title::after,
body.blog h1.content-title::after,
body.blog h2.content-title::after, 
body.blog  h1.wpb_heading::after, 
body.blog h2.wpb_heading::after,


body.single-post h1.page-title::before, 
body.single-post h1.entry-title::before, 
body.single-post h2.page-title::before, 
body.single-post h2.entry-title::before,
body.single-post h1.content-title::before,
body.single-post h2.content-title::before, 
body.single-post  h1.wpb_heading::before, 
body.single-post h2.wpb_heading::before,


body.single-post h1.page-title::after, 
body.single-post h1.entry-title::after, 
body.single-post h2.page-title::after, 
body.single-post h2.entry-title::after,
body.single-post h1.content-title::after,
body.single-post h2.content-title::after, 
body.single-post  h1.wpb_heading::after, 
body.single-post h2.wpb_heading::after

{
display: none;
}

 
body.single-post  .entry-meta,
body.blog  .entry-meta,
body.single-post   h1.entry-title{
    display: none;
}
body.single-post  .post-content a{
  font-weight: bold;
  text-decoration: none;
}

body.page-template-revslider-page-template .vc_row {
  margin: 0;
  padding: 0;
}

/*stickyfooter*/
html, body {
  height: 100%;
  margin: 0;
}
#wrapper{
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
#wrapper #main{
  flex-grow: 1;
}